/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* A11y Fixes */

/* Allow for esc key to close Kadence submenu */
.nav--toggle-sub li:hover > ul,
.nav--toggle-sub li.menu-item--toggled-on > ul,
.nav--toggle-sub li:not(.menu-item--has-toggle):focus > ul {
    display: none;
}

.main-navigation .menu-item .sub-menu {
    display: none;
}
.main-navigation .menu-item .sub-menu.submenu-open,
.main-navigation .menu-item .sub-menu.toggle-show {
    display: block;
}

/* Gravity Forms */
.gform_wrapper.gravity-theme input[type="color"],
.gform_wrapper.gravity-theme input[type="date"],
.gform_wrapper.gravity-theme input[type="datetime-local"],
.gform_wrapper.gravity-theme input[type="datetime"],
.gform_wrapper.gravity-theme input[type="email"],
.gform_wrapper.gravity-theme input[type="month"],
.gform_wrapper.gravity-theme input[type="number"],
.gform_wrapper.gravity-theme input[type="password"],
.gform_wrapper.gravity-theme input[type="search"],
.gform_wrapper.gravity-theme input[type="tel"],
.gform_wrapper.gravity-theme input[type="text"],
.gform_wrapper.gravity-theme input[type="time"],
.gform_wrapper.gravity-theme input[type="url"],
.gform_wrapper.gravity-theme input[type="week"],
.gform_wrapper.gravity-theme select,
.gform_wrapper.gravity-theme textarea {
    font-size: 1rem;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    color: var(--global-palette3);
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
.gform_wrapper.gravity-theme .gfield textarea:focus,
select:focus {
    border-color: #000000;
    outline: -webkit-focus-ring-color auto 1px !important;
}
/* Styling for floating label for gravity forms. 
 * Add class of floating-label to desired form fields */
.floating-label {
    position: relative;
}

.floating-label label {
    position: absolute;
    top: 12px;
    left: 0;
    margin: 0;
    opacity: 0;
    line-height: 1.4;
    font-size: 1rem;
    transition: all ease 0.4s;
}

.floating-label:focus-within label,
.floating-label input:focus ~ label,
.floating-label textarea:focus ~ label,
.floating-label input.valid ~ label,
.floating-label textarea.valid ~ label,
.floating-label input:visited ~ label,
.floating-label textarea:visited ~ label,
.floating-label input:-webkit-autofill ~ label,
.floating-label textarea:-webkit-autofill ~ label,
.floating-label.input-active label {
    top: 0;
    left: 16px;
    font-size: 0.875rem !important;
    color: var(--global-palette3);
    opacity: 1;
}

/* Basic A11Y fixes for Kadence Blocks */
body .kt-blocks-modal-link:not(.kb-btn-global-inherit):focus-within {
    outline: inherit;
}

/* Search Bar */
.woocommerce-product-search {
    position: relative;
}
.woocommerce-product-search .screen-reader-text {
    cursor: text;
    font-size: 1rem;
    left: 1rem;
    margin: 0;
    opacity: 0;
    padding-right: 3.5em;
    position: absolute;
    top: 0.75rem;
    font-weight: 500;
    transition: all ease 0.4s;
}
.woocommerce-product-search:focus-within .screen-reader-text {
    clip: unset;
    clip-path: unset;
    height: auto;
    width: auto;
    left: 12px;
    padding: 0 5px !important;
    background: #fff;
    font-size: 13px !important;
    top: -13px;
    left: 1px;
    line-height: 19px;
    color: #383b41;
    opacity: 1;
}
.woocommerce-product-search input[type="search"]::placeholder,
.search-form input[type="search"]::placeholder {
    opacity: 1;
}

/* menu */
body:not(.hide-focus-outline)
    .header-navigation
    li.menu-item--has-toggle
    > a:focus
    .dropdown-nav-toggle {
    opacity: 1 !important;
}
body #search-drawer .drawer-inner form ::-webkit-input-placeholder {
    opacity: 1;
}
#search-drawer input:-webkit-autofill,
#search-drawer input:-webkit-autofill:focus {
    transition: background-color 0s 600000s, color 0s 600000s !important;
}

/* Cookies */
.cky-preference-header .cky-btn-close img {
    filter: brightness(0);
}

/* Kadence Slider */
.kb-splide .splide__pagination__page:focus-visible {
    outline: 2px solid #000;
}

/* Smart Slider */
body .n2-ss-slider :focus-visible,
body .n2-ss-slider a.n2-ow:focus-visible,
body .n2-ss-slider .n2-ow-all a:focus-visible {
    outline: 1px solid #fff !important;
    box-shadow: inset 0 0 0 1px #000000 !important;
}
.n2-ss-slider .n2-ss-widget.n2-ss-widget-hidden {
    display: none;
}
body .n2-ss-slider .n2-ss-slider-wrapper-inside .n2-ss-slider-controls {
    visibility:visible;
}

/* Forms */
body select,
body select.orderby {
    background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' class='kadence-svg-icon kadence-arrow-down-svg' fill='currentColor' version='1.1' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M5.293 9.707l6 6c0.391 0.391 1.024 0.391 1.414 0l6-6c0.391-0.391 0.391-1.024 0-1.414s-1.024-0.391-1.414 0l-5.293 5.293-5.293-5.293c-0.391-0.391-1.024-0.391-1.414 0s-0.391 1.024 0 1.414z'%3E%3C/path%3E%3C/svg%3E");
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
body select,
body .select2-container--default .select2-selection--single,
.select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    border-color: #4e5c74;
    color: var(--global-palette3);
}

/* Events Calendar */
.tribe-events .datepicker .day.focused,
.tribe-events .datepicker .day:focus,
.tribe-events .datepicker .day:hover,
.tribe-events .datepicker .month.focused,
.tribe-events .datepicker .month:focus,
.tribe-events .datepicker .month:hover,
.tribe-events .datepicker .year.focused,
.tribe-events .datepicker .year:focus,
.tribe-events .datepicker .year:hover {
    outline: 2px solid #000;
}
.tribe-events-c-search__input-group {
    position: relative;
}
.tribe-events-c-search__input-group label {
    opacity: 0;
    transition: all ease 0.4s;
}
.tribe-events-c-search__input-group:focus-within label {
    clip: unset;
    height: auto;
    width: auto;
    opacity: 1;
    margin: 0;
    top: -40px;
}
.tribe-events
    .datepicker
    .next
    .tribe-events-c-top-bar__datepicker-nav-icon-svg
    path,
.tribe-events
    .datepicker
    .prev
    .tribe-events-c-top-bar__datepicker-nav-icon-svg
    path,
#primary
    .tribe-events
    .tribe-common-c-btn-icon--caret-left
    .tribe-common-c-btn-icon__icon-svg
    path,
#primary
    .tribe-events
    .tribe-common-c-btn-icon--caret-right
    .tribe-common-c-btn-icon__icon-svg
    path,
.tribe-events
    .tribe-events-c-nav__next:disabled
    .tribe-events-c-nav__next-icon-svg
    path,
.tribe-events
    button.tribe-events-c-nav__next:disabled
    .tribe-events-c-nav__next-icon-svg
    path {
    fill: #707070;
}

/* WooCommerce */
select.orderby:focus-visible {
    outline: 2px solid #000;
}
.kadence-shop-top-row {
    position: relative;
}
.kadence-shop-top-row .skip-link {
    right: 0;
    left: auto;
}
span.required {
    color: red;
}
.form-description {
    font-size: 1rem;
}
.kadence-product-gallery-thumbnails.splide.splide--nav
    > .splide__slider
    > .splide__track
    > .splide__list
    > .splide__slide:focus-visible,
.kb-splide .splide__arrows .splide__arrow:focus-visible {
    box-shadow: 0 0 0 3px #000 !important;
    outline: 2px solid #fff !important;
}
body .kb-advanced-slide-inner {
    overflow: visible;
}
/* used to display focus outline above, if needed adjust to not apply to general Kadence slider */
/*body .kb-splide .splide__list {
	padding:3px !important;
}
body .kb-splide.splide-initial .splide__list {
	gap:3px;
}*/
.gbtn.focused {
    outline: 2px solid #fff !important;
}
body .woocommerce form .form-row label {
    color: var(--global-palette3);
}
body .wp-element-button:disabled {
    opacity: 0.7;
}

/* End A11y Fixes */

/* Header Start */
header .kb-search .kb-search-icon-submit {
	padding: 0;
	right: 1rem;
}

@media screen and (min-width: 1025px) {
	header nav ul.menu > li.menu-item a.kb-nav-link-content:hover + button.kb-nav-dropdown-toggle-btn > svg,
    header nav ul.menu button.kb-nav-dropdown-toggle-btn[aria-expanded="true"] > svg {
		rotate: 180deg;
	}
}

header nav ul.menu > li.menu-item > ul.sub-menu > li a:hover,
header nav ul.menu > li.menu-item > ul.sub-menu > li a:focus-visible {
	text-decoration: underline;
}

@media screen and (max-width: 1580px) and (min-width: 1025px) {
	header .wp-block-site-logo > img {
		max-width: 21rem;
	}
	
	header nav ul.menu > li.menu-item > .kb-link-wrap > a {
		font-size: 1.125rem;
	}
	
	header .wp-block-kadence-navigation .menu > .menu-item > .kb-link-wrap > .kb-nav-link-content {
		padding-left: 0;
	}
}

@media screen and (max-width: 1180px) and (min-width: 1025px) {
	header .wp-block-kadence-header-row > .kadence-header-row-inner {
		padding-left: 1rem;
		padding-right: 1rem;
	}

	header .wp-block-site-logo > img {
		max-width: 14.15rem;
	}

    header .wp-block-kadence-navigation .menu > .menu-item:last-of-type > .kb-link-wrap > .kb-nav-link-content {
        padding-right: 0;
    }
}

/** Off Canvas **/
header .wp-block-kadence-off-canvas .mobile-fw-btn > a.button {
	justify-content: flex-start;
}

header .wp-block-kadence-off-canvas ul.menu > li.menu-item-has-children > .kb-link-wrap:has(> button[aria-expanded="true"]) {
	background-color: var(--global-palette1);
	color: var(--global-palette9);
}

header .wp-block-kadence-off-canvas ul.menu li.menu-item-has-children > ul.sub-menu {
	margin-left: 0;
}

header .wp-block-kadence-off-canvas .wp-block-kadence-navigation-link .kb-nav-arrow-svg {
	width: unset;
}

.wp-block-kadence-off-canvas .wp-block-kadence-navigation .sub-menu {
	height: 0;
}

header .wp-block-kadence-off-canvas .kb-off-canvas-close {
	top: 1.313rem;
	left: 1rem;
	padding: 0.188rem;
}

header .wp-block-kadence-off-canvas-trigger:focus {
	color: var(--global-palette1);
}
/* Header End */

/* Footer Start */
footer .sub-footer-links a.kb-advanced-heading-link > span.kt-adv-heading-has-icon {
	gap: 0.75rem;
}

footer .sub-footer-links span.kt-adv-heading-has-icon span.kb-svg-icon-wrap {
	width: 0.5rem;
}

@media screen and (max-width: 768px) {
	footer .sub-footer-links a.kb-advanced-heading-link > span.kt-adv-heading-has-icon {
		gap: 0.5rem;
	}
}
/* Footer End */

/* Global Start */
@media screen and (max-width: 768px) {
    .mobile-fw-btn,
    .mobile-fw-btn > a.button {
        width: 100%;
    }
}

a.arrow-btn:hover > span.kt-btn-inner-text,
a.arrow-btn:focus-visible > span.kt-btn-inner-text {
    text-decoration: underline;
    text-underline-offset: 2px;
}
/* Global End */

/* Homepage Start */
/** Image Boxes **/
.image-zoom-box figure {
    overflow: hidden;
    border-radius: 2.5rem 2.5rem 0 0;
}

.image-zoom-box figure img {
    width: 100%;
    transition: .3s ease-in-out all;
}

.image-zoom-box:hover figure img,
.image-zoom-box.focused figure img {
    transform: scale(1.1);
}

/** Resources Tabs **/
@media screen and (min-width: 768px) {
    .resources-tabs ul.kt-tabs-title-list::after {
        content: "";
        width: 100%;
        height: 0.063rem;
        background-color: var(--global-palette3);
        position: relative;
        left: 0;
        right: 0;
        bottom: 0.063rem;
    }

    .resources-tabs ul.kt-tabs-title-list > li.kt-title-item > a.kt-tab-title > span.kb-svg-icon-wrap {
        display: none;
        visibility: hidden;
    }

    .resources-tabs ul.kt-tabs-title-list > li.kt-title-item.kt-tab-title-active > a.kt-tab-title,
    .resources-tabs ul.kt-tabs-title-list > li.kt-title-item > a.kt-tab-title:hover,
    .resources-tabs ul.kt-tabs-title-list > li.kt-title-item > a.kt-tab-title:focus-visible {
        border-bottom-width: 0.5rem;
        padding-bottom: 1rem;
        position: relative;
        z-index: 1;
    }

    .resources-tabs a.kt-tab-title {
        text-align: center;
    }
}

.resources-tabs .wp-block-kadence-tabs > .kt-tabs-wrap > .kt-tabs-content-wrap > .kt-title-item > a.kt-tab-title {
    background-color: #F4F4F5;
    margin-bottom: 0.25rem;
    justify-content: space-between;
}

.resources-tabs .wp-block-kadence-tabs > .kt-tabs-wrap > .kt-tabs-content-wrap > .kt-title-item.kt-tab-title-active > a.kt-tab-title {
    background-color: transparent;
}

.resources-tabs .wp-block-kadence-tabs > .kt-tabs-wrap > .kt-tabs-content-wrap > .kt-title-item > a.kt-tab-title > .kb-svg-icon-wrap line {
    stroke: var(--global-palette1);
}

.resources-tabs .wp-block-kadence-tabs > .kt-tabs-wrap > .kt-tabs-content-wrap > .kt-tab-inner-content[aria-hidden="false"] {
    margin-bottom: 2.5rem;
}

.resources-tabs .wp-block-kadence-tabs > .kt-tabs-wrap > .kt-tabs-content-wrap > .kt-title-item.kt-tab-title-active > a.kt-tab-title > .kb-svg-icon-wrap svg > line:first-of-type {
    display: none;
    visibility: hidden;
}

/** About **/
.about-section .image-col img {
    max-height: 35rem;
    object-fit: cover;
}

/** Responsive **/
@media screen and (max-width: 1115px) and (min-width: 1025px) {
    .image-zoom-box-container > .kt-has-4-columns.kt-row-column-wrap {
        column-gap: 1.5rem;
    }

    .image-zoom-box-container .image-zoom-box .image-zoom-box-content > .kt-inside-inner-col {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media screen and (max-width: 1025px) {
    .resources-tabs ul.kt-tabs-title-list {
        justify-content: center;
    }
}

@media screen and (max-width: 768px) {
    .image-zoom-box figure {
        border-radius: 2rem 2rem 0 0;
    }
}
/* Homepage End */

/* Image Columns Start */
.left-col-img-section .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap .kt-svg-icon-list-single {
    margin-top: .5rem;
}

.rounded-image-column img {
    object-fit: cover;
}

.left-col-img-section img {
    min-height: 760px;
}

.right-col-double-radius_right img {
    min-height: 600px;
}

.right-col-double-radius_left {
    min-width: 620px;
}

.right-col-double-radius_left img {
    min-height: 740px;
    object-position: 30% center;
}

@media screen and (max-width: 1520px) and (min-width: 1025px) {
    .kt-has-2-columns.kt-row-layout-left-golden:has(> .right-col-double-radius_left) {
        grid-template-columns: minmax(0, calc(55% - ((var(--kb-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 1 )/2)))minmax(0, calc(45% - ((var(--kb-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 1 )/2)));
    }
}

@media screen and (max-width: 1025px) {
    .left-col-img-section img,
    .right-col-double-radius_left img {
        min-height: 560px;
    }

    .right-col-double-radius_right img {
        min-height: 400px;
    }
}


@media screen and (max-width: 768px) { 
    .left-col-img-section img {
        min-height: 253px;
    }

    .right-col-double-radius_right img {
        min-height: 215px;
    }

    .right-col-double-radius_left {
        min-width: 0px;
    }

    .right-col-double-radius_left img {
        min-height: 334px;
    }
}
/* Image Columns End */

/* Team Member Loop Start */
.team-loop .team-loop-card .team-excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* Team Member Loop End */

.news-list .kb-query-item {
	display:flex;
	flex-direction:column;
}

.news-list .kb-query-item .kb-row-layout-wrap,
.news-list .kb-query-item .kb-row-layout-wrap .kt-row-column-wrap {
	height:100%;
	display:flex;
	flex-direction:column;
}
.facetwp-template .wp-block-post:not(:last-child) {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid var(--global-palette7);
}
.facetwp-type-dropdown .facetwp-dropdown,
.facetwp-type-search .facetwp-input-wrap,
.facetwp-type-search .facetwp-search {
	width: 100%;
}
.wp-block-post-template {
	margin: 0;
}
.wp-block-query-pagination {
	display: flex;
	gap: 20px;
	margin-top: 80px;
}
.wp-block-query-pagination-numbers {
	display: flex;
	gap: 10px;
}
.wp-block-query-pagination-numbers .page-numbers:not(.dots) {
	display: inline-block;
	padding: 0 5px;
	min-width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 5px;
	border: 1px solid var(--global-palette1);
}
.wp-block-query-pagination-numbers .page-numbers {
	line-height: 48px;
  text-decoration: none;
}
.wp-block-query-pagination-numbers .page-numbers.current,
.wp-block-query-pagination-numbers .page-numbers:not(.dots):hover,
.wp-block-query-pagination-numbers .page-numbers:not(.dots):focus {
	background: var(--global-palette1);
	color: var(--global-palette9);
}
.wp-block-query-pagination-next,
.wp-block-query-pagination-previous {
	line-height: 50px;
}
@media (max-width: 767px) {
	.wp-block-query-pagination-next,
	.wp-block-query-pagination-previous {
		text-align: center;
	}
	.wp-block-query-pagination {
		flex-direction: column;
    align-items: center;
	}
}

.single-content .loop-programs h3.program-title,
.single-content .loop-programs h4.program-title {
	margin-top:0;
	font-size:2rem;
}

.loop-programs p:empty {
	display:none;
}

@media (min-width: 768px) {
	legend.kb-query-label {
		font-size:1.25rem;
	}
}

/* Resources Archive Start */
.post-type-archive-resources .facetwp-counter {
	visibility: hidden;
}
.facet-mobile-toggle.button {
	display: none;
	visibility: hidden;
	text-transform: capitalize;
	padding: 10px 20px;
}

.sidebar-filters h3.facet-label {
	font-size: 1.125rem;
	line-height: 1.75rem;
	margin-bottom: 1rem;
	font-weight: 700;
}

.mobile-dropdowns .facetwp-type-checkboxes[aria-hidden='true'] {
	display: none;
	visibility: hidden;
}

.mobile-dropdowns h3.facet-label[aria-expanded='false'] {
	margin-bottom: 0;
}

.post-type-archive-resources .facetwp-checkbox {
	line-height:1.2;
	background-position:0 4px;
	margin-bottom:10px;
	display:flex;
}

.post-type-archive-resources .facetwp-expand {
	margin-left:auto;
}

.post-type-archive-resources .facetwp-depth {
	margin-left:30px;
	margin-bottom:20px;
	font-size:1rem;
}

.post-type-archive-resources .facetwp-depth .facetwp-depth {
	margin-bottom:0;
}

.post-type-archive-resources .facetwp-depth .facetwp-checkbox {
	background-position:0 2px;	
}

.facetwp-selections {
	padding:0px;
	background:var(--global-palette7);
	margin:0 0 2rem 0;
}

.facetwp-selections ul {
	margin:0 0;
	padding:20px;
	list-style-type:none;
}

.facetwp-selections ul li {
	margin:17px 0;
	display:block;
}

.facetwp-selections .facetwp-selection-label {
	font-size:1rem;
	display:block;
	margin-bottom:7px;
}

body .facetwp-selections .facetwp-selection-value {
	background-image: url('/wp-content/uploads/icon-close-red.png') ;
	background-position:0 50%;
	padding:4px 0 4px 16px;
}

@media(max-width: 768px) {
	
	.post-type-archive-resources .facetwp-checkbox {
		background-position:0 2px;
	}
	
	.mobile-dropdowns h3.facet-label {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.mobile-dropdowns h3.facet-label::after {
		content: '';
		background-image: url('/wp-content/uploads/chevron-down.svg');
		display: block;
		position: relative;
		width: 15px;
		height: 8px;
		rotate: 180deg;
	}
	
	.mobile-dropdowns h3.facet-label[aria-expanded='true']::after {
		rotate: 0deg;
	}
}

/** Facet Mobile Toggle **/
.facet-mobile-toggle.button {
	display: none;
	visibility: hidden;
	text-transform: capitalize;
	padding: 10px 20px;
}

.facet-mobile-toggle > span.filter-text {
	font-size: 1rem;
	line-height: 1.5rem;
}

.facet-mobile-toggle:hover,
.facet-mobile-toggle:focus-visible {
	background: var(--global-palette2);
	color: var(--global-palette1);
}

.facet-filters-container {
	transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
	transform-origin: top;
}

.facet-filters-container.mobile-hidden {
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	transform: translateY(-10px);
}

.facet-filters-container.mobile-visible {
	max-height: 2000px;
	opacity: 1;
	transform: translateY(0);
}

.facet-wrap {
	transition: all 0.3s ease;
	margin-bottom: 15px;
}

.facet-wrap.slide-in {
	animation: slideIn 0.3s ease forwards;
}

@keyframes slideIn {
	from {
		opacity: 0;
		transform: translateX(-20px);
	}
	to {
		opacity: 1;
		transform: translateX(0);
	}
}

@media (max-width: 768px) {
	.facet-mobile-toggle.button {
		display: inline-flex;
		visibility: visible;
		width: 100%;
	}
	
	.facet-filters-container {
		background: #f9f9f9;
		border-radius: 8px;
		padding: 0;
		margin-top: 10px;
	}
	
	.facet-filters-container.mobile-visible {
		padding: 0.5rem;
		border: 1px solid #e0e0e0;
	}
	
	.facet-wrap,
	.facetwp-facet-author {
		background: white;
		padding: 15px;
		border-radius: 6px;
		margin-bottom: 10px;
		box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	}
	
	.mobile-visible .facetwp-facet {
		margin-bottom: 0;
	}
}

/* Desktop styles */
@media (min-width: 769px) {
	.facet-filters-container {
		max-height: none !important;
		opacity: 1 !important;
		transform: none !important;
	}
}

.resource-card-tags a {
	text-decoration: none;
	font-size: 1rem;
}

/** Resource Card Icons **/
.facetwp-template > .type-resources > .wp-block-kadence-column > .kt-inside-inner-col::before {
	content: "";
	width: 120px;
	height: 120px;
	display: block;
	opacity: 1;
}

.facetwp-template > .type-resources.resource-type-website > .wp-block-kadence-column > .kt-inside-inner-col::before {
	background-image: url('/wp-content/uploads/Phone-Laptop.png');
}

.facetwp-template > .type-resources.resource-type-webinars-and-podcasts > .wp-block-kadence-column > .kt-inside-inner-col::before {
	background-image: url('/wp-content/uploads/Microphone.png');
}

.facetwp-template > .type-resources.resource-type-visual > .wp-block-kadence-column > .kt-inside-inner-col::before {
	background-image: url('/wp-content/uploads/Images.png');
}

.facetwp-template > .type-resources.resource-type-video > .wp-block-kadence-column > .kt-inside-inner-col::before {
	background-image: url('/wp-content/uploads/Video.png');
}

.facetwp-template > .type-resources.resource-type-resource-list > .wp-block-kadence-column > .kt-inside-inner-col::before {
	background-image: url('/wp-content/uploads/Square-List.png');
}

.facetwp-template > .type-resources.resource-type-form-or-questionnaire > .wp-block-kadence-column > .kt-inside-inner-col::before {
	background-image: url('/wp-content/uploads/tools.png');
}

.facetwp-template > .type-resources.resource-type-books-and-guides > .wp-block-kadence-column > .kt-inside-inner-col::before {
	background-image: url('/wp-content/uploads/education-materials.png');
}

.facetwp-template > .type-resources.resource-type-article > .wp-block-kadence-column > .kt-inside-inner-col::before {
	background-image: url('/wp-content/uploads/File.png');
}

/** Pagination **/
.resource-pagination .facetwp-type-pager {
	margin: 0;
}

.resource-pagination .facetwp-pager {
	display: flex;
	gap: 0.625rem;
	align-items: center;
}

.resource-pagination .facetwp-pager > a:not(.prev, .next) {
	padding: 0 0.313rem;
	min-width: 3.125rem;
	height: 3.125rem;
	text-align: center;
	border-radius: 0.313rem;
	border: 0.063rem solid var(--global-palette1);
	line-height: 3rem;
	margin: 0;
}

.resource-pagination .facetwp-pager > a.active,
.resource-pagination .facetwp-pager > a:not(.prev, .next, .dots):hover,
.resource-pagination .facetwp-pager > a:not(.prev, .next, .dots):focus-visible {
	background: var(--global-palette1);
	color: var(--global-palette9);
	font-weight: 400;
}

.resource-pagination .facetwp-pager > a.dots {
	border: 0;
	padding: 0;
	min-width: fit-content;
}

.resource-pagination .facetwp-pager > a.prev,
.resource-pagination .facetwp-pager > a.next {
	line-height: 1;
	margin: 0;
}

.resource-pagination .facetwp-pager > a.prev:hover,
.resource-pagination .facetwp-pager > a.next:hover,
.resource-pagination .facetwp-pager > a.prev:focus-visible,
.resource-pagination .facetwp-pager > a.next:focus-visible {
	text-decoration: underline;
}

@media(max-width: 767px) {
    .facetwp-template > .type-resources > .wp-block-kadence-column > .kt-inside-inner-col::before {
        width: 5rem;
        height: 5rem;
        background-size: cover;
    }

    .resource-pagination .facetwp-pager {
        row-gap: 1.25rem;
        flex-wrap: wrap;
        justify-content: center;
    }

    .resource-pagination .facetwp-pager > a.prev,
    .resource-pagination .facetwp-pager > a.next {
        flex: 0 0 100%;
        text-align: center;
    }

    .resource-pagination .facetwp-pager > a:not(.prev, .next, .dots) {
        min-width: 1.875rem;
        height: 1.875rem;
        line-height: 1.875rem;
    }
}

.facetwp-no-results {
	list-style-type:none;
}

/* Resources Archive End */

/* News Archive Start */
.archive.post-type-archive-news .sidebar-filters .facetwp-type-date_range {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.archive.post-type-archive-news .sidebar-filters .facetwp-type-date_range > input {
    width: fit-content;
}
/* News Archive End */

/* ================================================================
   Print Styles
================================================================ */

@media print {

    .kb-row-layout-id3422_a91952-4a>.kt-row-column-wrap,
    .kb-row-layout-id3422_1d8aba-82>.kt-row-column-wrap {
        padding-top: 0;
        padding-bottom: 0;
    }

    .wp-block-kadence-header-row .kadence-header-row-inner {
        display: block;
    }

    .single-content h2 {
        margin-top: 0 !important;
    }

    .header-desktop-sticky {
        height: auto !important;
    }

    .kb-header-sticky-wrapper {
        position: static !important;
    }

    .wp-block-kadence-header-column-tablet-left,
    .marker-app,
    .inner-column-2,
    .kb-row-layout-id3422_c20dbc-fa,
    .kadence-column3422_a8c18a-4c,
    .kadence-column3422_d5cc35-30,
    .kb-row-layout-id3422_bc01f4-5a,
    .kb-row-layout-id3422_b81ccf-eb,
    .kb-row-layout-id3422_77c813-41,
    .kb-row-layout-id3422_e0509c-19,
    footer {
        display: none !important;
    }
}

.resources-template-default .single-content h2 {
	font-size:2.5rem;
	margin:1rem 0 0.5rem;
}

.resources-template-default .single-content h3 {
	font-size:2rem;
	margin:1rem 0 0.5rem;
}

.resources-template-default h2 strong,
.resources-template-default h3 strong {
	font-weight:normal;
}

@media(max-width: 767px) {
	.resources-template-default .single-content h2 {
		font-size:2rem;
	}

	.resources-template-default .single-content h3 {
		font-size:1.5rem;
	}	
}

.resource-cards h3.wp-block-kadence-advancedheading {
	display: inline-block !important;
}

.resource-cards h3.wp-block-kadence-advancedheading .kb-svg-icon-wrap {
	margin-left:10px;
	height:20px;
	width:20px;
}

/* Prevent screen reader text from copy/paste */
.screen-reader-text {
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
/* Events */
.list-event .list-event-title {
    margin-top: 0;
    margin-bottom: 0;
}
.ae-upcoming-events .list-event {
    padding-left: 0;
    padding-right: 0;
}
.ae-event-ics-export .ae-event-ics-export__link {
    display: inline-block;
    border-radius: 2px;
    padding: 16px 32px 16px 32px;
    border: 2px solid currentColor;
    border-color: var(--global-palette1);
    background: var(--global-palette-btn-bg);
    color: var(--global-palette-btn);
    font-weight: 600;
    font-size: 1.125rem;
    text-decoration: none;
}
.ae-event-ics-export .ae-event-ics-export__link:hover,
.ae-event-ics-export .ae-event-ics-export__link:focus {
    color: var(--global-palette-btn-hover);
    background: var(--global-palette-btn-bg-hover);
    border-color: var(--global-palette1);
    text-decoration: none;
}